### Welcome to Vanilla Plus by Project Zaero.
- This is a massive rebalance of the base game. Please report any issues you find to Project Zaero#9999 on Discord.

Changes:
- Gear rebalancing, including some nerfs to overtuned weapons and buffs to underperforming weapons.
- Melee balance overhaul; you can use something other than Sledge now.
- Enemy rebalance; some changes include increased shooter damage, more aggressive tanks, rework of shadows, and more.
- Some custom syringes added to the drop pool on maps with syringe drops.
- Stamina toned down significantly.
- Player health adjustments and fall damage reduced.
- NO Custom enemies (had to resist the urge on this one, the game really needs this...)

See "Change Log" included in download for more details.

**Updates:**

`V1.6.1`

- Updated dependencies

`V1.6.0`

- Gear Balance
    - DMR
        - Reverted previous stat changes (sights and ADS zoom level remain)
        - Reserve Ammo 83 -> 90

    - HEL Gun
        - Charge Cooldown 0.1s -> 0.15s
    - Machinegun (Arbalist)
        - Hipfire Spread 2 -> 3
    - Machinegun (Veruta)
        - Precision 1 -> 0.92
        - Charge Time 0.4s -> 0.3s
        - Range 15-80m -> 12-65m
        - Hipfire Spread 3 -> 2

`V1.5.1`

- Gear Balance
    - DMR
        - Lowered ADS zoom level

`V1.5.0`

- Enemy Balance
    - Nightmare Shooters
        - Tentacle range 3m -> 4.5m

- Gear Balance
    - Burst Pistol
        - Damage 4 -> 3.6
        - Precision 1 -> 1.2
        - Range 7-47m -> 10-47m
    - Burst Rifle
        - Shot Delay 0.04 -> 0.03
    - DMR
        - Damage 7.5 -> 10
        - Precision 0.87 -> 1
        - Shot Delay 0.25 -> 0.3
        - Mag Size 12 -> 10
        - Reserve Ammo 83 -> 58
        - Changed sight to use Rifle's

    - Heavy Assault Rifle
        - Precision 0.8 -> 0.9
        - Reduced recoil slightly
    - HEL Gun
        - Charge Time 0.2s -> 0.1s
        - Reserve Ammo 35 -> 40
    - Machinegun (Arbalist)
        - Shot Delay 0.13 -> 0.15
        - Range 15-80m -> 20-80m
        - Mag Size 40 -> 50
        - Reserve Ammo 129 -> 144
    - Short Rifle
        - Damage 5 -> 7
        - Precision 1 -> 0.85
        - Stun 0.75 -> 0.7
        - Shot Delay 0.1 -> 0.12
        - Range 6-55m -> 6-50m
        - Mag Size 25 -> 24
        - Reserve Ammo 140 -> 115

- Melee Balance
    - All melees start charging sooner from the idle position

`V1.4.2`

- Fixed evade having no cooldown and increased speed.

`V1.4.1`

- Fixed Slug Shotgun firing blanks
- Corrected Sledgehammer stagger to 4-30 (was unchanged at 4-40) 

`V1.4.0`

- Updated to R8
- Lowered Shadow & Shadow Giant move speed further (should be close to Striker move speed)

- New R8 Enemy Balance
    - Nightmare Strikers
        - Tongue damage 8 -> 10
        - Melee damage 16 -> 14
        - Reduced punch hitbox

- New R8 Weapon Balance
    - Burst Pistol
        - Damage 3 -> 4
        - Precision 0.87 -> 1
        - Shot Delay 0.06 -> 0.05
        - Burst Delay 0.2 -> 0.15
        - Mag Size 28 -> 20
        - Reserve Ammo 255 -> 210
        - Reduced recoil
    - Slug Shotgun
        - Precision 0.7413 -> 1
        - Range 6-40m -> 9-45m
        - Shot Delay 0.75 -> 0.625
        - Reserve Ammo 38 -> 42
    - Short Rifle
        - Damage 4.8 -> 5
        - Precision 0.7413 -> 1
        - Stun 0.5 -> 0.75
        - Shot Delay 0.04 -> 0.1
        - Reserve Ammo 166 -> 140
        - Range 8-58m -> 6-55m

- Existing Weapon Balance
    - Assault Rifle
        - Range 10-70m -> 12.5-80m
    - Burst Rifle
        - Updated Reserve Ammo 262 -> 278 to match R8
    - Double Tap Rifle
        - Reserve Ammo 88 -> 92
    - Heavy SMG
        - Range 12.5-80m -> 10-65m
    - HEL Revolver
        - Reduced first shot recoil, increased recoil of following shots, and reduced deviation from sight position
    - Rifle
        - Updated range and mag size to match R8
    - Sawed Off Shotgun
        - Updated Mag Size 3 -> 4 to match R8

    - Burst Cannon
        - Burst Count 5 -> 3
        - Mag Size 10 -> 12
        - Reduced recoil to match R8
    - High Caliber Pistol
        - Adjusted recoil to go upwards rather than downwards when rapidly firing
    - Machinegun (Arbalist)
        - Updated to use R8 reload animation
        - Reload time 3.5 -> 2.7
        - Reload Bullet Fill Time unchanged
    - Precision Rifle
        - Shot Delay 0.28 -> 0.4
    - Revolver
        - Updated to use R8 reload animation

- Melee Balance
    - Sledgehammer
        - Max Charge Time 1.7 -> 1.8
        - Stagger 4-40 -> 4-30
    - Knife
        - Damage 4-7.5 -> 3-7.5

- Tool Balance
    - Auto, Burst, Sniper Sentries
        - Updated to R8 balancing
    - Shotgun Sentry
        - Max Ammo 58 -> 60